     INTELEC!.IN of IN-9310.ZIP  Intelec Network Distribution File 10-01-93
         Entire contents copyright 1993 Intelec Business Network, Inc.
 This release of the Intelec Network Distribution files is valid until 11-01-93

 Quality is our biggest claim to fame and most prominent growth factor. Intelec
 projects other high standards, such as diversity and integrity! Our main focus
 is on quality as any network can generate useless bulk mail! What does Intelec
 represent? Important issues, tech support  and dedication to the BBS user. Our
 Admin conference is fully public so all Users/SysOps can voice their opinions!

 In mid 89 there was a need for a network based on the philosophy that networks
 can be administrated  without all the "politics and petty personality clashes"
 which are still widespread in most current networks. Intelec, as most networks
 did, started out rather small, but our growth was more rapid than most. Growth
 can cause severe growing pains in some networks  but it did not seem to affect
 Intelec since we always maintained tight focus on what was important, quality!

 Once called NetPro,  we soon became known as the Intelec Network,  named after
 it's host system Intelec Online.  Intelec Online is in operation since October
 of 1985!  The Intelec Network was founded by Cliff Watkins and was molded with
 the help & support of folks like Gordon Lincoln, Rod Wardlow  and many others.
